# Generated by Django 2.2.5 on 2019-10-19 05:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shannia', '0002_commentpet'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CommentPet',
        ),
    ]
